/* BASIC css start */
.value_box { padding-top:110px }
.value_box ul { overflow:hidden; }
.value_box ul li { float:left; width:50%; position:relative; }
.value_box ul li img { width:100% }


.value_box .tx01{ position:absolute;left:17%;top:50%;transform:translateY(-50%);width:60%;text-align:left;font-family:'notokr-demilight';color:#333;font-size:14px;line-height:22px;}
.value_box .tx01 p { font-size:27px; padding-bottom:35px }

.value_box .tx02 { position:absolute;left:17%;top:50%;transform:translateY(-50%);width:60%;text-align:left;font-family:'notokr-demilight';color:#333;font-size:14px;line-height:22px;}
.value_box .tx02 p { font-size:27px; padding-bottom:35px }




.value_guide { background:#333; text-align:center; color:#fff; padding:47px 0 190px }
.value_guide .tx01 { font-family:'notokr-medium'; font-size:27px; padding:70px 0 10px }
.value_guide .tx02 { font-family:'notokr-light'; font-size:15px; line-height:22px;}
.value_guide .tx03 { width:980px; hight:300px; border:1px solid #6e6e6e; text-align:center; margin:55px auto 0; padding:50px 0 }
.value_guide .tx03 li { line-height:27px; color:#fff; font-size:14px; }
.value_guide .tx03 li span { color:#d0c35a }

.value_guide table { width:1240px; margin:70px auto 0; border:1px solid #6e6e6e; border-bottom:0px  }
.value_guide table th, td { text-align:left; font-size:14px; line-height:45px; border-bottom:1px solid #6e6e6e; box-sizing:border-box; padding-left:15px }
.value_guide table th { font-family:'notokr-demilight'; color:#000; width:180px; background:#f5f4f4; }
.value_guide table td { font-family:'notokr-light'; color:#fff; }

.value_guide a { display:block; margin:53px auto 0; width:388px; height:54px; line-height:54px; border-radius:27px; background:#f4f3ef; font-family:'notokr-demilight'; color:#333; font-size:13px; transition:0.3s; }
.value_guide a:hover { background:#fff; font-family:'notokr-regular'; color:#000 }

#footer { margin-top:0px !important; }
/* BASIC css end */

